@echo off


echo Installing DXredist
start /w /d DXredist Install.bat

echo Installing vcredist_x86 
start /w /d vcredist_x86 Install.bat

echo Installing vcredist_x64 
start /w /d vcredist_x64 Install.bat

echo Installing dotnetfx35 
start /w /d dotnetfx35 Install.bat

echo Installing dotnetfx40 
start /w /d dotnetfx40 Install.bat

echo Installing mstsc 
start /w /d mstsc Install.bat

rem echo Installing IPMonitor 
rem start /w /d IPMonitor Install.bat


exit
